Bug 538923 - FTBFS mksh-39-1.fc12
FTBFS mksh-39-1.fc12
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: mksh (Show other bugs)
rawhide
All Linux
high Severity high
: ---
: ---
Assigned To: Robert Scheck
Fedora Extras Quality Assurance
http://linux.dell.com/files/fedora/Fi...
: Reopened, Triaged
Depends On: 510183
Blocks: F13FTBFS
  Show dependency treegraph
 
Reported: 2009-11-19 11:03 EST by FTBFS
Modified: 2009-11-24 08:07 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-11-24 08:07:55 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
root.log (20.56 KB, text/plain)
2009-11-19 11:03 EST, FTBFS
no flags Details
build.log (52.00 KB, text/plain)
2009-11-19 11:03 EST, FTBFS
no flags Details
mock.log (969 bytes, text/plain)
2009-11-19 11:03 EST, FTBFS
no flags Details
root.log (23.58 KB, text/plain)
2009-11-19 11:03 EST, FTBFS
no flags Details
build.log (48.52 KB, text/plain)
2009-11-19 11:03 EST, FTBFS
no flags Details
mock.log (941 bytes, text/plain)
2009-11-19 11:03 EST, FTBFS
no flags Details

  None (edit)
Description FTBFS 2009-11-19 11:03:20 EST
mksh-39-1.fc12.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
Comment 1 FTBFS 2009-11-19 11:03:22 EST
Setting to ASSIGNED per Fedora Bug Triage workflow.  https://fedoraproject.org/wiki/BugZappers/BugStatusWorkFlow
Comment 2 FTBFS 2009-11-19 11:03:25 EST
Created attachment 370661 [details]
root.log

root.log for i386
Comment 3 FTBFS 2009-11-19 11:03:27 EST
Created attachment 370662 [details]
build.log

build.log for i386
Comment 4 FTBFS 2009-11-19 11:03:28 EST
Created attachment 370663 [details]
mock.log

mock.log for i386
Comment 5 FTBFS 2009-11-19 11:03:30 EST
Created attachment 370664 [details]
root.log

root.log for x86_64
Comment 6 FTBFS 2009-11-19 11:03:31 EST
Created attachment 370665 [details]
build.log

build.log for x86_64
Comment 7 FTBFS 2009-11-19 11:03:32 EST
Created attachment 370666 [details]
mock.log

mock.log for x86_64
Comment 8 Robert Scheck 2009-11-20 15:24:14 EST
This issue can't be reproduced in Fedora koji build system using a scratch
build. Please disable SELinux before doing mock builds, see mailing list, too:
https://www.redhat.com/archives/fedora-devel-list/2009-November/msg01554.html
Comment 9 Matt Domsch 2009-11-20 16:18:01 EST
The buildservers have older glibc and kernels.  https://bugzilla.redhat.com/show_bug.cgi?id=510183
is the culprit.  Leaving this open until that is fixed, otherwise, on the next FTBFS run, you'll just get another bug created...
Comment 10 Matt Domsch 2009-11-24 08:07:55 EST
This now builds using mock-1.0.0-1.fc12, which fixes the /dev/pty* problems.  Closing.

Note You need to log in before you can comment on or make changes to this bug.